Package com.independentsoft.graph.teams

# Class TeamPropertyName

java.lang.Object
com.independentsoft.graph.teams.TeamPropertyName

public class TeamPropertyName extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static String`
  `CLASS_SETTINGS`
  `static String`
  `CLASSIFICATION`
  `static String`
  `CREATED_TIME`
  `static String`
  `DESCRIPTION`
  `static String`
  `DISCOVERY_SETTINGS`
  `static String`
  `DISPLAY_NAME`
  `static String`
  `FUN_SETTINGS`
  `static String`
  `GUEST_SETTINGS`
  `static String`
  `ID`
  `static String`
  `INTERNAL_ID`
  `static String`
  `IS_ARCHIVED`
  `static String`
  `IS_MEMBERSHIP_LIMITED_TO_OWNERS`
  `static String`
  `MEMBER_SETTINGS`
  `static String`
  `MEMBERS`
  `static String`
  `MESSAGING_SETTINGS`
  `static String`
  `SPECIALIZATION`
  `static String`
  `SUMMARY`
  `static String`
  `TENANT_ID`
  `static String`
  `VISIBILITY`
  `static String`
  `WEB_URL`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### ID

    public static final String ID
    See Also:
      Constant Field Values

  - ### DISPLAY_NAME

    public static final String DISPLAY_NAME
    See Also:
      Constant Field Values

  - ### DESCRIPTION

    public static final String DESCRIPTION
    See Also:
      Constant Field Values

  - ### CLASSIFICATION

    public static final String CLASSIFICATION
    See Also:
      Constant Field Values

  - ### SPECIALIZATION

    public static final String SPECIALIZATION
    See Also:
      Constant Field Values

  - ### VISIBILITY

    public static final String VISIBILITY
    See Also:
      Constant Field Values

  - ### FUN_SETTINGS

    public static final String FUN_SETTINGS
    See Also:
      Constant Field Values

  - ### GUEST_SETTINGS

    public static final String GUEST_SETTINGS
    See Also:
      Constant Field Values

  - ### INTERNAL_ID

    public static final String INTERNAL_ID
    See Also:
      Constant Field Values

  - ### IS_ARCHIVED

    public static final String IS_ARCHIVED
    See Also:
      Constant Field Values

  - ### MEMBER_SETTINGS

    public static final String MEMBER_SETTINGS
    See Also:
      Constant Field Values

  - ### MESSAGING_SETTINGS

    public static final String MESSAGING_SETTINGS
    See Also:
      Constant Field Values

  - ### DISCOVERY_SETTINGS

    public static final String DISCOVERY_SETTINGS
    See Also:
      Constant Field Values

  - ### WEB_URL

    public static final String WEB_URL
    See Also:
      Constant Field Values

  - ### CLASS_SETTINGS

    public static final String CLASS_SETTINGS
    See Also:
      Constant Field Values

  - ### IS_MEMBERSHIP_LIMITED_TO_OWNERS

    public static final String IS_MEMBERSHIP_LIMITED_TO_OWNERS
    See Also:
      Constant Field Values

  - ### CREATED_TIME

    public static final String CREATED_TIME
    See Also:
      Constant Field Values

  - ### SUMMARY

    public static final String SUMMARY
    See Also:
      Constant Field Values

  - ### TENANT_ID

    public static final String TENANT_ID
    See Also:
      Constant Field Values

  - ### MEMBERS

    public static final String MEMBERS
    See Also:
      Constant Field Values